## emacs-geiser-guile 0.28.3

=== debian/changelog ===
emacs-geiser-guile (0.28.3-1) unstable; urgency=medium

  * Initial release (Closes: #1108028)

 -- Xiyue Deng <manphiz@gmail.com>  Thu, 22 Jan 2026 20:03:05 -0800
