=== debian/control ===
Source: emacs-geiser-guile
Section: editors
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Xiyue Deng <manphiz@gmail.com>
Build-Depends: debhelper-compat (= 13),
 dh-elpa
Standards-Version: 4.7.3
Homepage: https://gitlab.com/emacs-geiser/guile
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-geiser-guile
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-geiser-guile.git

Package: elpa-geiser-guile
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs
Enhances: emacs
Description: Guile and Geiser talk to each other
 This package extends the `geiser' core package to support GNU
 Guile.
