=== debian/watch ===
Version: 5

Template: Gitlab
Dist: https://gitlab.com/emacs-geiser/guile
